@import 'layout.css';

/* layout */
#content { width: 960px; }
#main-content { width: 650px; padding-right: 20px; border-right: 1px solid #d7d7d7; }
#sub-content { width: 278px; }
#newsletter { width: 278px; margin-bottom: 20px; padding-top: 81px; }
#newsletter h2, #newsletter span { display: none; }
#newsletter form { margin: 0; padding: 8px 5px; position: relative; }
#newsletter form ul { margin: 0; padding: 0; list-style-type: none; }
#newsletter form li { overflow: auto; }
#newsletter form li + li { margin-top: 8px; }
#newsletter form label { height: 25px; width: 43px; margin-right: 5px; float: left; -float: none; }
#newsletter form .text { width: 117px; height: 15px; padding: 5px 5px; border-width: 0; }
#newsletter form .submit { width: 82px; height: 27px; padding: 0; border-width: 0; position: absolute; bottom: 7px; right: 8px; }
#sidebar-items { margin: 0; padding: 0; list-style-type: none; }
#sidebar-items li { margin-bottom: 10px; }
#sidebar-items a img { border-width: 0; }


/* color */
#newsletter { background: transparent url(/images/layout/inside/newsletter-header.png) no-repeat scroll 0 0; }
#newsletter form { background-color: #C79539 }
#newsletter label { color: white; }
#newsletter input { background: transparent url(../images/layout/inside/newsletter-field.png); }
#newsletter form .submit { background: transparent url(/images/layout/inside/subscribe-small.png); }


/* type */
#newsletter form label  { line-height: 25px; font-size: 12px; text-align: right; }

.addthis_toolbox { margin: 20px 0; }
div.addthis_toolbox:first-child { margin-top: 0; }